.studio-busy-animation
{
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #C0C0C0;
  width: 100px;
  height: 100px;
  -webkit-animation: studio-busy-animation-spin 1.5s linear infinite;
}

@-webkit-keyframes studio-busy-animation-spin
{
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

